Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-7267

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-7267
Last Modified 19 Dec 2014 01:58:30
Published 19 Dec 2014 06:59:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-7267

Summary

Cross-site scripting (XSS) vulnerability in the output-page generator in the Ricksoft WBS Gantt-Chart add-on 7.8.1 and earlier for JIRA allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors, a different vulnerability than CVE-2014-7268.

Vulnerable Systems

Application

  • Ricksoft Wbs Gantt-chart 7.8.1


References

CONFIRM - https://www.ricksoft.jp/document/pages/viewpage.action?pageId=172425369

JVNDB - JVNDB-2014-000151

JVN - JVN#09289074


Last Updated: 27 May 2016 11:07:20